App\Entity\Enfant:
    enfant_{1..15}:
      nom: <firstName()>
      prenom: <lastName()>
      dateNaissance: <dateTimeBetween('-10 years', '-1 years')>
      father: '@parent*'
      media: '@fichier_<current()>'